Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/LSOCK.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SOCK.h"`
`#include "ace/LSOCK.i"`

Include dependency graph for LSOCK.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_LSOCK
| Create a Local ACE_SOCK, which is used for passing file descriptors. More...

## Detailed Description

Id:
  LSOCK.h,v 4.12 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt